
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_HSLAdjustment:RG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Color/HSLAdjustment/HSLAdjustment.glsl" );

    public RG_HSLAdjustment( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}